Page MenuHomePhabricator

Far-future expires for thumbnails on vagrant
Closed, ResolvedPublic

Event Timeline

Gilles created this task.Sep 7 2015, 7:56 PM
Gilles renamed this task from Far-future expires for Thumbnails to Far-future expires for thumbnails.
Gilles claimed this task.
Gilles raised the priority of this task from to Normal.
Gilles updated the task description. (Show Details)
Gilles added a project: Performance-Team.
Gilles set Security to None.
Gilles added subscribers: Gilles, Aklapper.
Gilles renamed this task from Far-future expires for thumbnails to Far-future expires for thumbnails on vagrant.Sep 14 2015, 5:04 PM
Gilles updated the task description. (Show Details)

Change 238187 had a related patch set uploaded (by Gilles):
Enable far-future expires

https://gerrit.wikimedia.org/r/238187

Gilles closed this task as Resolved.Oct 2 2015, 6:29 PM
Gilles closed subtask T112546: Add sha1 to thumbnail URLs as Resolved.

Change 238187 merged by jenkins-bot:
Enable far-future expires

https://gerrit.wikimedia.org/r/238187